
Foreman - Bug #15857

[Openstack] Security group not saved in Compute Profiles

07/27/2016 09:26 AM - Lionel Beard

Status: Duplicate   

Priority: Low   

Assignee:    

Category: Compute resources - OpenStack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.12.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

I am testing Openstack provider on a devstack node, and I have noticed that Security Group is not saved into Compute Profiles. I still

have "Default" security group even if I changed it.

I can't find any error in log files, even in debug mode.

Thanks.

Related issues:

Is duplicate of Foreman - Bug #7350: [Openstack] - security groups are not ap... New 09/04/2014

History

#1 - 10/06/2017 12:39 PM - Ivan Necas

- Status changed from New to Duplicate

#2 - 10/06/2017 12:39 PM - Ivan Necas

- Is duplicate of Bug #7350: [Openstack] - security groups are not applied to new host added
